@charset "UTF-8";
/* CSS Document */
body {
	font: 100%/1.4 Helvetica, Arial, sans-serif; 
	/*background: #E7E7E7; url(/template/images/body2.png);#4E5869*/
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 12px;
	width: auto;
	background-repeat: no-repeat;
	background-position: 90px 130px;
}

.bodyLeft {

	background-position: -122px 130px;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl {
	padding: 0;
	margin: 0;
	list-style: none;
}
li {
	text-align: left
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom: 5px;
	padding-bottom: 0px;
}
.sidebar2 .section h6{
margin-bottom:3px!important
}

h1 {
	font-family: Helvetica
}
h2, .sidebar2 .section h6 {
	font-size: 14px!important;
}
.section h2, .sidebar2 .section h6 {
	padding-left: 5px!important
}
.content .section h2 {
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 3px 5px;
	font-size: 20px;
}
.header {
	height: 92px
}
.leftNav {
	margin-top: 1px;
	border: 1px solid #CCCCCC;
	border-top: none;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	background: url(/template/images/white90.png);
	width: 200px;
	padding-top: 5px;
}
.leftNav h2 {
	/*background: url(/template/images/hTag.png);*/
	font-family: Helvetica, sans-serif;
	margin: 0px;
	padding: 5px;
	font-size: 22px;
	color: #012B4B;
	font-weight: normal;
	border-bottom: 1px solid #DDDDDD;
	border-top: 1px solid #DDDDDD
}
.leftNav div {
	padding: 5px
}
.leftNav div ul {

	margin-bottom: 10px;
	min-height: 50px;
}
.leftNav div ul li a, .leftNav div ul li a:visited, div.customList ul li a, div.customList ul li a:visited, div.customList .sportsNet ul li a, div.customList .sportsNet ul li a:visited {
	display: block;
	font-weight: 500;
	text-decoration: none;
	padding: 5px 25px 5px 10px;
	margin: 3px 5px;
	font-size: 13px;
	color: #000000;
	overflow: hidden;
	line-height: 1.2;
	background: url(/template/images/rightArrowUp.png) right center no-repeat
}
.leftNav div ul li a:hover, div.customList ul li a:hover, div.customList .sportsNet ul li a:hover {
	background: #EEEEEE url(/template/images/rightArrow.png) right center no-repeat;
	text-shadow: none;
}

div.thumbCustomList ul li {
	margin-bottom: 10px;
	clear: both;
	border-bottom: 1px solid #CCC;
	padding-bottom: 5px
}
div.thumbCustomList ul {
	border-top: 1px solid #ccc;
	padding-top: 10px
}
div.customList .sportsNet h3 {
	background: #333;
	color: #FFF;
	padding: 3px
}
.leftNav div ul li:last-of-type {
	border-bottom: none
}
a img {
	border: none;
}

a:link {
	color: #414958;
}
a:visited {
	color: #4E5869;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #4096ee;
}
.sidebar1 hr {
	width: 90%;
	margin: 0px auto 10px
}
.container {
	width: auto;
	min-width: 1095px;
	margin: 0;
	padding: 0;
}
.sidebar1 {
	position: absolute;
	left: 0px;
	width: 220px;
	min-height: 500px;
	margin: 0px;
	color: #414958;
	display: none;
	z-index: 100;
	-moz-border-radius-bottomright: 25px;
	border-bottom-right-radius: 25px;
}

.sidebar2 {
	margin-top: 20px;
	float: left;
	width: 300px;
	padding: 0;
	
}
.section {
	margin-bottom: 20px
}
.section.bottom {
	margin-bottom: 0px
}

.bottomContent .section {
	background: url(/template/news_images/white70.png)!important
}
#fms {
	float: left
}
.section h1 {
	margin: 0px;
	padding: 3px 0px;
	/*height: 25px;*/
	overflow: hidden;
	text-overflow: ellipsis
}
.navbar {
	height: 40px;
	border-bottom: 1px solid #999;
	-moz-box-shadow: 0 2px 5px #333;
	box-shadow: 0 2px 5px #333;
	position: relative;
	z-index: 1;
}

.content {

	float: left;
	width: 780px;
	min-height: 1000px;
	margin: 30px 0 10px 15px;
}
.bottomContent, .bottom_content {
	position: relative;
	left: 202px;
	padding: 10px;
	width: 540px;
	min-height: 650px;
}
.bottomContentII, .bottom_contentII {
	position: relative;
	left: 20px;
	padding: 10px;
	width: 709px;
	min-height: 650px;
}
.bottomContentII .section, .bottom_contentII .section {
	width: 524px;
	float: left;
	clear: right;
}

.bottomContentII .dsnscontent {
	width: 524px;
	float: left;
	margin: 15px 0px
}

.subNavBar {
	width: 100%;
	height: 42px;
	overflow: hidden;
}
.subNavBar ul {
	min-width: 1157px;
}
.subNavBar ul li {
	display: inline;
}
.subNavBar ul li a {

	z-index: 10;
	text-decoration: none;
	display: block;
	text-align: center;
	font-weight: bold;
	padding: 13px 12px 12px;
	min-width: 50px;
	float: left;
	border: none;
	top: -1px;
	border-right: 1px solid #EEE;
	border-left: 1px solid #CCC;
}

.subNavBarHover {
	-moz-box-shadow: inset 0 0 5px #666;
	box-shadow: inset 0 0 5px #666;
	border-right: 1px solid #666 !important;
	border-left: 1px solid #666 !important;
	background: -moz-linear-gradient(top,  rgba(238,238,238,0) 0%, rgba(125,125,125,0) 59%, rgba(47,47,47,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,0)), color-stop(59%,rgba(125,125,125,0)), color-stop(100%,rgba(47,47,47,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(238,238,238,0) 0%,rgba(125,125,125,0) 59%,rgba(47,47,47,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(238,238,238,0) 0%,rgba(125,125,125,0) 59%,rgba(47,47,47,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(238,238,238,0) 0%,rgba(125,125,125,0) 59%,rgba(47,47,47,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(238,238,238,0) 0%,rgba(125,125,125,0) 59%,rgba(47,47,47,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00eeeeee', endColorstr='#2f2f2f',GradientType=0 ); /* IE6-9 */
}

.fltrt {
	float: right;
	margin-left: 11px;
}
.fltlft {
	float: left;
	margin-right: 11px;
}
.clearfloat, .clear {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
#searchContainer1 {
	float: left;
	position: relative;
	z-index: 7;
	top: 10px;
	margin-left: 5px
}
#searchContainer1 input {
	width: 180px;
}
#searchContainer1 input[name=sa] {
	display: none;
}
#search {
	float: left;
}
.searchform {
	margin: 0px;
}
.searchbutton {
	position: absolute;
	z-index: 9;
	position: relative;
	float: right;
	top: 4px;
	left: 7px;
	background: none;
	border: none;
	background: url(/template/images/search.png);
	background-size: 100%;
	width: 30px;
	height: 30px;
	cursor: pointer;
}
.searchform .searchfield {
	position: absolute;
	font-size: 14px;
	padding: 8px;
	width: 185px;
	border: none;
	-moz-box-shadow: inset 2px 2px 2px #CCC;
	box-shadow: inset 2px 2px 2px #CCC;
	border: 1px solid #999;
}
#searchbox1 {
	/*background:#D9D9D url(/template/images/searchbox.png) left top no-repeat*/
	height: 30px;
	width: 200px;
}
.shadow {
	-moz-box-shadow: 0px 0px 10px #333333;
	box-shadow: 0px 0px 10px #333333;
}
.footer {
	padding: 10px 0 0;
	position: relative;
	bottom: 0px;
	clear: both;
}

.footerInner {
	min-height: 360px;
}
.footerTopContainer {

	position: relative;
	z-index: 1;
	width: 1044px;
	margin: 20px 40px 0 25px;
	padding-bottom: 10px;
	background: -moz-linear-gradient(top,  rgba(204,204,204,0) 0%, rgba(204,204,204,0) 45%, rgba(204,204,204,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,204,204,0)), color-stop(45%,rgba(204,204,204,0)), color-stop(100%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(204,204,204,0) 0%,rgba(204,204,204,0) 45%,rgba(204,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(204,204,204,0) 0%,rgba(204,204,204,0) 45%,rgba(204,204,204,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(204,204,204,0) 0%,rgba(204,204,204,0) 45%,rgba(204,204,204,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(204,204,204,0) 0%,rgba(204,204,204,0) 45%,rgba(204,204,204,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00cccccc', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}
.footerBottomContainer {
	margin-left: 10px;
	width: 1044px;
}
.footerBottomContainer a, .footerBottomContainer a:visited {
	color: #4096EE !important;
	text-decoration: none;
	font-size: 12px
}
.footer_head {
	color: #DDD;
	font-size: 16px;
	margin-right: 50px;
	padding-left: 0px
}
.promoAd {
	width: 300px;
	height: 250px;
	float: left;
	margin-left: 10px
}
.ftcRight {
	width: 700px;
	height: 250px;
	float: left;
	margin-left: 20px;
}
.footer_left, .footer_center, .footer_right {
	float: left;
	margin-top: 30px;
}
.footer_left, .footer_center {
	width: 25%;
}
.footer_right {
	width: 50%;
	padding-top: 0px;
	/*padding-top: 90px;*/
	color: #FFF
}

.last {
	margin-right: 0;
}
.border {
	border: 1px solid #CCC;
}
.border_bottom {
	border-bottom: 1px solid #CCC;
}
.ui_slider {
	margin-bottom: 15px;
}
.ui_slider .sliderContainer {
	overflow: hidden;
	height: 150px;
	background: url(/template/images/notify.jpg);
	-moz-box-shadow: inset 0px 0px 10px #000;
	-webkit-box-shadow: inset 0px 0px 10px #000;
	box-shadow: inset 0px 0px 10px #000;
	width: 540px;
	position:relative;
}
.ui_slider h2 {
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	background: #FFF;
	font-size: 20px;
}

.ui_slider .sliderContainer ul {
	height: 150px;
	width: 1780px;
	padding: 0px
}

.ui_slider .sliderContainer ul li {
	position: relative;
	display: block;
	width: 178px;
	float: left;
	height: 150px;
	margin: 0px;
	padding: 0px;
}

.ui_slider .sliderContainer ul li a {
	display: block;
	height: 130px;
	margin: 10px;
	background-color: #FFFFFF;
	color: #000000;
	text-decoration: none;
	-moz-box-shadow: 0px 0px 6px #000;
	-webkit-box-shadow: 0px 0px 6px #000;
	box-shadow: 0px 0px 6px #000;
}

.ui_slider .sliderContainer ul li a:hover {
	color: #333333;
	-moz-box-shadow: 0px 0px 6px #39F;
	-webkit-box-shadow: 0px 0px 6px #39F;
	box-shadow: 0px 0px 6px #39F;
	background: #FFF url(/template/images/more.png) bottom right no-repeat
}

.ui_slider .sliderContainer ul li a p {
	margin: 3px;
	font-size: 10px;
	height: 25px;
	overflow: hidden;
	line-height: 1.1;
	padding: 3px;
}

.ui_left_arrow {
	position: relative;
	top: -150px;
	left: -10px;
	width: 30px;
	height: 150px;
	cursor: pointer;
	z-index: 100;
	float: left;
	opacity: .5;
	margin-bottom: -150px;
}
.ui_left_arrow:hover {
	opacity: 1;
}
.ui_left_arrow .ui_arrow_inner {
	background-image: url(/template/images/left_over.png)
}
.ui_right_arrow .ui_arrow_inner {
	background-image: url(/template/images/right_over.png)
}

.ui_right_arrow {
	position: relative;
	top: -150px;
	right: -10px;
	z-index: 10;
	width: 30px;
	height: 150px;
	float: right;
	opacity: .5;
	cursor: pointer;
	margin-bottom: -150px
}
.ui_arrow_inner {
	width: 30px;
	height: 150px;
}
.ui_right_arrow:hover {
	opacity: 1;
}

.ui_slider_image {
	height: 89px;
	overflow: hidden;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.ui_slider_image img {
}
#ggbutton {
	background-image: url(/template/images/Facebook-icon.png);
	background-position: center;
	background-repeat: no-repeat;
	height: 40px;
	width: 40px;
	display: inline-block;
}
#facebookButton {
	background-image: url(/template/images/Facebook-icon.png);
	background-position: center;
	background-repeat: no-repeat;
	height: 40px;
	width: 40px;
	display: inline-block;
}

#twitterButton {
	background-image: url(/template/images/Twitter_32x32.png);
	background-position: center;
	background-repeat: no-repeat;
	height: 40px;
	width: 40px;
	display: inline-block;
}

.pinButton {
	background-image: url(/template/images/pin.png);
}
#pinButton {
	background-position: center;
	background-repeat: no-repeat;
	height: 40px;
	width: 40px;
	display: inline-block;
	float: right;
	position: relative;
	top: -15px;
	right: -10px;
	cursor: pointer;
}
.pin_selected {
	background-image: url(/template/images/pin_selected.png);
}

#rssButton {
	background-image: url(/template/images/rss.png);
	background-position: center;
	height: 40px;
	width: 40px;
	display: inline-block;
	background-repeat: no-repeat
}
.logo {
	margin-left: 20px;
	position: relative;
	z-index: 1;
}
.adbox {
	width: 730px
}
.socialbox {
	width: 157px
}
.topAd {
	width: 730px;
	position: relative;
	z-index: 1;
	border-left: 1px solid #2F4969;
	border-right: 1px solid #00182B;
}
.bottomAd {
	padding: 0;
	width: 1044px;
	margin: 0 25px;
	background: #CCCCCC;
	-moz-box-shadow: 10px 20px 10px #000;
	box-shadow: 10px 10px 20px #000;
}
.bottomAd img {
	margin-left: 10px;
	margin-bottom: 10px;
}

.small {
	font-size: 10px;
	color: #666;
}
h1 .small {
	margin-left: 10px;
	color: #01253E;
	text-shadow: none;
}
.skyscraper {
	position: absolute;
	margin: 0px 0px 20px 18px;
	width: 160px;
	height: 615px;
	border: 1px solid #D3D3D3;
	background: #FFF;
}
.skyscraperII {

	margin: 0px 18px 20px 0px;
	width: 160px;
	height: 615px;
	border: 1px solid #D3D3D3;
	background: #FFF;
	float: left;
}

#rssDrop ul li a {
	text-decoration: none;
	font-size: 12;
	color: #000
}
#rssDrop ul li {

}
.headerBox {

	float: left;
	height: 91px;
}

.navBoxContainer {

	min-width: 1024px;
	/*position: absolute;
	 z-index: 9;*/
	min-height: 130px;
	display: none;
	opacity: 1;
	-moz-box-shadow: 0px 0px 4px #333333;
	box-shadow: 0px 0px 4px #333333;
	position: relative;
	width: 100%;
	background: url(/template/images/notify.jpg);
	-moz-box-shadow: inset 0px 0px 20px #000;
	box-shadow: inset 0px 0px 20px #000;
	border-bottom: 1px solid #000;
	z-index: 1;
}
.navBox {
	display: none
}
.navBox ul {
	margin: 0px 10px 0px 0px;
	padding: 15px 0 10px 0;
	position: relative;
	top: -5px;
	float: left;
	width: 870px
}
.navBox ul li {
	position: relative
}
.navBox ul li:hover {
}
.navBox ul li a {
	width: 180px;
	float: left;
	padding: 0 10px 0 0;
	margin: 2px 5px 2px 5px;
	display: block;
	text-decoration: none;
	color: #FFF;
	text-shadow: 0 1px 2px #000;
	font-weight: bold;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.navBox ul li a:hover {
	/*background: url(/template/images/gray70.png);*/
	color: #4096EE;
}
.navSocialBox {
	width: 190px;
	height: 120px;
	margin: 5px 10px;
	float: left;
	border-right: dashed 1px #555555;
	position: relative;
}

.navSocialImg {
	-moz-border-radius: 8px;
	border-radius: 8px;
	width: 40px;
	float: left;
	display: inline;
	text-align: center;
	padding: 4px 2px;
}
.footerSocialBox .navSocialImg {
	height: 40px;
	width: 40px;
	padding: 0
}
.footerSocialBox .navSocialImg img {
	margin: 6px auto
}

.navSocialImg:hover {
	background: url(/template/images/gray70.png)
}
.breakingClose {
	background: url(/template/images/close30x30.png) center center no-repeat;
	width: 33px;
	height: 33px;
	float: right;
	opacity: .5;
}
.breakingClose:hover {
	opacity: 1
}
.blogClose {
	background: url(/template/images/close30x30.png) center center no-repeat;
	width: 30px;
	height: 30px;
	position: absolute;
	z-index: 10;
	top: 0px;
	right: 0px;
	opacity: .6;
	display: none;
}
.blogClose:hover {
	opacity: 1
}
.navClose {
	background: url(/template/images/close30x30.png) center center no-repeat;
	width: 30px;
	height: 30px;
	position: absolute;
	right: 6px;
	top: 97px;
	bottom: 0;
	opacity: .5;
}
.navClose:hover {
	opacity: 1
}
.navLock {
	background: url(/template/images/lock_un_locked.png) center center no-repeat;
	width: 30px;
	height: 30px;
	position: absolute;
	right: 46px;
	top: 95px;
	bottom: 0;
	opacity: .5;
}
.navLock:hover {
	opacity: 1
}
.navLock.locked {
	background: url(/template/images/lock_locked.png) center center no-repeat;
}
.breakingShow {
	display: none;
	width: 150px;
	position: absolute;
	cursor: pointer;
	font-weight: bold;
	padding: 3px;
	text-align: center;
	color: #FFF;
	overflow: hidden;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	-moz-box-shadow: 0 1px 2px #000;
	box-shadow: 0 1px 2px #000;
	margin-top: -24px;
}
.bn {
	left: 600px;
	background: red;
}
.bwx {
	left: 760px;
	background: #00182B;
}
.ui_breaking {
	margin: 0px 20px 0px 20px;
	height: 165px;
	width: 1057px;
	border: 1px solid #ad0303;
	overflow: hidden;
	background-clip: padding-box;
	border: 3px solid #666;
	position: relative;
	z-index: 1;
	display: none;
}
.ui_breaking ul {
	overflow: hidden;
}
.breakingH1 {
	background: url(/template/images/gray50.png), url(/template/images/stripes50.png);
	width: 100%
}
.ui_breaking  img {
	height: 108px;
	float: left;
	margin: 0 10px 10px 0;
	border: 1px solid #FFFFFF
}
.ui_breaking h1, .ui_weather h1 {
	color: #FFF;
	background: url(/template/images/gray50.png);
	width: 50%;
	float: left;
	margin: 0px;
}
.ui_breaking h3 {
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
	min-width: 1000px
}
.ui_breaking ul li {
	font-size: 12px;
	margin-left: 10px;
	padding: 5px;
	width: auto;
	height: 122px;
	line-height: 1.4;
	color: #fff;
	border-left: 1px solid #ad0303;
	overflow: hidden;
	min-width: 800px;
	display: none;
	position: relative;
}
.ui_breaking ul li p, .ui_breaking ul li a {
	color: #fff;
	margin: 0px;
	padding: 0px;
}

.ui_weather {
	margin: 0px 20px 0px 20px;
	background: #00182B url(/template/images/lighning.png) top left no-repeat;
	height: 165px;
	width: 1057px;
	border: 3px solid #666;
	background-clip: padding-box;
	display: none;
}
.showAllAlerts.ui_weather {
	border-top: none
}
.ui_weather h3, .wxlinks-inner h3 {
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
	min-width: 1000px;
	font-size: 18px;
}
.ui_weather .wxcontent {
	font-size: 14px;
	margin-left: 185px;
	padding: 5px;
	width: auto;
	height: 115px;
	line-height: 1.4;
	color: #fff;
	overflow: hidden;
	min-width: 800px;
	background-clip: padding-box;
}
.ui_weather div p, .ui_weather div a {
	color: #fff;
	margin: 0px;
	padding: 0px;
}

/*.alertLink {
	display: inline-block;
	float: right;
	position: relative;
	top: -15px
}*/
.button {
	padding: 5px;
	font-weight: bold;
	text-decoration: none !important;
	-moz-border-radius: 85px;
	border-radius: 8px;
}
.button#playLive {
	padding: 5px;
	color: #FFF !important;
	font-weight: bold;
	text-decoration: none !important;
	border: 1px solid #000;
}
.red, .ui_breaking, .bn, .button#playLive {
	background: rgb(237,23,23); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(237,23,23,1) 0%, rgba(173,3,3,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,23,23,1)), color-stop(100%,rgba(173,3,3,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(237,23,23,1) 0%,rgba(173,3,3,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(237,23,23,1) 0%,rgba(173,3,3,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(237,23,23,1) 0%,rgba(173,3,3,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(237,23,23,1) 0%,rgba(173,3,3,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1717', endColorstr='#ad0303',GradientType=0 ); /* IE6-9 */
}
.sidebar1Button {
	width: 20px;
	height: 60px;
	float: right;
	position: relative;
	z-index: -1;
	background: #DDD url(/template/images/leftclose.png) 3px 12px no-repeat;
	top: 20px;
	opacity: .9;
	border: 1px solid #999;
	/*-moz-border-radius-topright: 5px;
	 border-top-right-radius: 5px;
	 -moz-border-radius-bottomright: 5px;
	 border-bottom-right-radius: 5px;*/
}

.sidebar1Button.closed {

	background: #EEE url(/template/images/searchopen.png) 3px 12px no-repeat;
}
.sidebar1Button:hover, .sidebar1aButton:hover {
	background-color: red
}

.left {
	left: -202px
}
.buttonleft {
	left: 200px
}

.horiz-shade {
	background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 92%, rgba(0,0,0,0.25) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(92%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.25)));
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 92%,rgba(0,0,0,0.25) 100%);
	background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 92%,rgba(0,0,0,0.25) 100%);
	background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 92%,rgba(0,0,0,0.25) 100%);
	background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 92%,rgba(0,0,0,0.25) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#40000000',GradientType=1 );
}

.roundTop {
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}
.roundBottom {
	-moz-border-radius-bottomleft: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}
.roundAll {
	-moz-border-radius: 15px;
	border-radius: 15px;
}
#video_column.section p {
	padding-left: 10px !important
}
#video_column.section div p {
	padding-left: 5px !important
}

.sidebar1 h4 {
	margin: 0px 10px;
	padding-bottom: 0px;
	height: 40px;
	background-repeat: no-repeat;
}

.mainStory {
	margin: 18px;
	min-width: 738px;
	border-top: 1px solid #BBBBBB;
	border-bottom: none;
	font-size: 14px;
}
.mainStory p {
	line-height: 1.5;
	padding-top: 5px;
	padding-left: 0;
	border-top: 1px solid #FFF;
	border-bottom: none;
}
.mainStory h1 {
	color: #012B4B;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #BBBBBB;
	padding: 5px;
	padding-right: 150px;
	margin-bottom: 0px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight: normal;
}
.mlpContent h1, .headline {
	margin: 20px 20px;
	padding: 5px;
	border-top: 1px solid #BBBBBB !important;
	color: #012B4B;
	border-bottom: 1px solid #BBBBBB !important;
	font-weight: normal;
}
.storyimg {
	margin-bottom: 15px;
	border: 1px solid #FFF
}
.storyListBlock ul {
	margin-bottom: 15px;
	padding-top: 10px;
	height: 280px;
	overflow: hidden;
}
.storyListBlock ul li {
	font-size: 10px;
	width: 48%;
	height: 35px;
	margin-left: 2%;
	float: left;
	background-position: 2px 18px;
	background-repeat: no-repeat;
}
.storyListBlock ul li:hover {

}
.storyListBlock h2 {
	font-size: 20px;
	border: none !important;
}
.storyListBlock table {
	background: #FFF;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC
}
.storyListBlock ul li a {
	text-decoration: none;
	display: block;
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.storyListBlock ul li a:hover {
	color: #890000;
}
.storyLinks {
	padding: 3px 3px 3px 3px;
}
.storyLinks p {
	padding: 0px;
	margin: 0px;
	font-weight: 700;
	font-size: 9px;
	color: #4096ee;
	margin-left: 25px
}
.textOnly {
	background-image: url(/template/images/text.png)
}
.textOnly .storyLinks p {
	margin-left: 0px
}
.videoOnly {
	background-image: url(/template/images/video.png)
}
.showVidOnly, .showTextOnly, .showAll {
	width: 130px;
	margin-left: 5px
}

.storyListBlock .small {
	font-size: 10px;
}
.storyListBlock .small a {
	text-decoration: none;
	font-weight: bold;
}
p .small {
	font-weight: bold
}
.pad {
	padding: 10px
}

.blkGradient {
	background-color: #333333;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#666),to(#000));
	background-image: -webkit-linear-gradient(top,#666,#000);
	background-image: -moz-linear-gradient(top,#666,#000);
	background-image: -ms-linear-gradient(top,#666666,#000000);
	background-image: -o-linear-gradient(top,#666,#000);
	background-image: linear-gradient(top,#666,#000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
#ui_video_player_1, #ui_tab_content_one, #ui_tab_content_two, #ui_tab_content_three {
	margin: 0 10px;
	width: 97%;
	width: 725px;
}

.greyGradient, /*.navBox,*/ .poll, .ui_video_list_container h2 {
	background-color: #EEE;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#FFF),to(#CCC));
	background-image: -webkit-linear-gradient(top,#FFF,#CCC);
	background-image: -moz-linear-gradient(top,#FFF,#CCC);
	background-image: -ms-linear-gradient(top,#FFF,#CCC);
	background-image: -o-linear-gradient(top,#FFF,#CCC);
	background-image: linear-gradient(top,#FFF,#CCC);
}
.greyGradientReverse {
	background-color: #FFF;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#CCC),to(#FFF));
	background-image: -webkit-linear-gradient(top,#CCC,#FFF);
	background-image: -moz-linear-gradient(top,#CCC,#FFF);
	background-image: -ms-linear-gradient(top,#CCC,#FFF);
	background-image: -o-linear-gradient(top,#CCC,#FFF);
	background-image: linear-gradient(top,#CCC,#FFF);
}
.scroll {
	overflow-x: hidden;
	overflow-y: auto;
	height: 300px;
}
.blank {
	margin-top: 0px;
}
.blank {
	background: -moz-linear-gradient(top,  rgba(125,185,232,0.1) 0%, rgba(30,87,153,0.3) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,185,232,0.1)), color-stop(100%,rgba(30,87,153,0.3)));
	background: -webkit-linear-gradient(top,  rgba(125,185,232,0.1) 0%,rgba(30,87,153,0.3) 100%);
	background: -o-linear-gradient(top,  rgba(125,185,232,0.1) 0%,rgba(30,87,153,0.3) 100%);
	background: -ms-linear-gradient(top,  rgba(125,185,232,0.1) 0%,rgba(30,87,153,0.3) 100%);
	background: linear-gradient(to bottom,  rgba(125,185,232,0.1) 0%,rgba(30,87,153,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a7db9e8', endColorstr='#4d1e5799',GradientType=0 );
}

.ad {
}
#ndntabs {
	background: none;
	border: none;
	margin-bottom: 25px
}
#ndntabs .ui-tabs-nav li {
	left: -3px
}
#ndntabs.ui-tabs {
	padding: 0;
}

#ndntabs .ui-tabs-panel {
	background: #FFFFFF;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}
#ndntabs .ui-tabs-panel ul li {
	width: 47%;
	float: left;
}

#ndntabs {

}

#ndntabs .ui-widget-header {
	background: none;
	border: none;
	border-bottom: 1px solid #999;
}
#ndntabs .ui-corner-all, #ndntabs .ui-corner-bottom, #ndntabs .ui-corner-top, #ndntabs.ui-corner-all {
	-khtml-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-khtml-border-bottom-right-radius: 0;
	border-bottom-right-radius: 0;
}
#ndntabs .ui-tabs-panel a {
	font-weight: 500;
	font-size: 10px;
	text-decoration: none !important;
	color: #025287;
}
#ndntabs .ui-tabs-panel ul {
	list-style: circle;
	padding-left: 10px
}
.ui-tabs .ui-tabs-panel {
	padding: 5px
}

h2.ui-widget-header {
	padding: 3px;
	text-shadow: 0px 1px 0px #FFFFFF;
	font-size: 20px;
}

.last {
	margin-right: 0px
}
.s6 {
	color: #cccccc;
	font-weight: bold;
	text-shadow: 1px 1px white, -1px -1px #444
}

.wThumb.ui-btn-up-a {
	width: 228px;
	position: relative;
	color: #FFF;
	background: #7d7e7d; /* Old browsers */
	background: -moz-linear-gradient(top,  #7d7e7d 0%, #444444 9%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(9%,#444444)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7d7e7d 0%,#444444 9%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7d7e7d 0%,#444444 9%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7d7e7d 0%,#444444 9%); /* IE10+ */
	background: linear-gradient(to bottom,  #7d7e7d 0%,#444444 9%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#444444',GradientType=0 ); /* IE6-9 */
	background-color: #7d7e7d; /* Old browsers */
	border-bottom: 1px solid #333333;
}

.wThumb a {
	display: block;
	padding: 4.5px;
	text-decoration: none;
	overflow: hidden;
	border-top: 1px solid #555555;
}
.wThumb a:hover {
	background: #666;
}
.wThumb a p {

	margin: 0px;
	padding: 0;
	overflow: hidden;
	font-size: 12px
}

a.truncate_more_link {
	width: 100%;
	text-align: center;
	padding: 5px;
	background: #333;
	display: block;
	float: left;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	text-shadow: 0 -1px 0 #000
}
a.truncate_more_link:hover {
	color: #006699
}
.bio {
	padding: 0px
}
.bioList {
	position: fixed;
	margin-left: 15px;
	margin-top: 15px;
}
.bioList.fixedTop, .bioList.fixedBtm {
	top: 10px
}

#wxcCurrent {
	font-family: Arial, Helvetica, sans-serif;
	clear: both;
	width: 300px;
	/*-moz-box-shadow: inset 0px 0px 10px #000;
	 box-shadow: inset 0px 0px 10px #000;*/
	text-align: right;
	/*-moz-border-radius-topleft: 5px;
	 border-top-left-radius: 5px;
	 -moz-border-radius-topright: 5px;
	 border-top-right-radius: 5px;*/
	background-clip: padding-box;
}
.weather {
	/*-moz-border-radius-topleft: 5px;
	 border-top-left-radius: 5px;
	 -moz-border-radius-topright: 5px;
	 border-top-right-radius: 5px;*/
	-moz-box-shadow: inset 0 0 30px rgba(0,24,43,1);
	box-shadow: inset 0 0 30px rgba(0,24,43,1);
	background: url(/template/images/weather/clouds2.jpg) bottom right;
	background-size: 100%;
	background-clip: padding-box;
}
.weather a {
	text-decoration: none
}
.weather a:hover {
	text-decoration: underline !important;
}

#wxcCurrent > p {
	font-size: 80%;
}

.currentsicon {
}
.currentsdescription {
	font-weight: bold
}

.currentstemp {
	color: #FFFFFF;
	font-weight: normal;
	font-family: "Helvetiva", Arial, sans-serif;
	font-size: 55pt;
	text-shadow: 0px 0px 5px #111;
	text-align: center;
	margin: -10px;
	width: 100%;
	line-height: 80px;
	opacity: .8
}
.currentslocation {
}
.currentstemphigh {
	font-size: 12px;
	color: #111;
	font-weight: normal;
}
.currentstemplow {
	font-size: 12px;
	color: #111;
	font-weight: normal;
}

.currentsdescription {
	padding: 0
}
.weather div table tr td {
	padding-right: 3px
}
.textSize {
	text-align: right;
	width: 730px;
	position: absolute;
	z-index: 1;
	margin-top: 10px
}
.textSize a {
	display: inline-block;
	padding: 3px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.textSize a:hover {
	background: #CCC;
	border: 1px solid #999;
	margin: -1px
}

.playme {
	width: 100%;
	height: 100px;
	position: relative;
	z-index: 5;
	background: url(/template/images/gray70.png);
	top: 0px
}
.playme.top {
	top: -100px
}
.playme h1 {
	color: #FFFFFF;
	text-align: center;
	display: block;
	width: 100%
}

.linkOut {
	color: #4096EE !important
}
.linkOut:hover {
	color: #F46A20 !important;
}
.light, body {
	background-color: #FFF;
}
.dark, .header, .bwx, .footerInner {
	background: rgb(0,24,43);
	background: -moz-linear-gradient(top,  rgba(0,24,43,1) 1%, rgba(1,47,85,1) 7%, rgba(1,35,58,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(0,24,43,1)), color-stop(7%,rgba(1,47,85,1)), color-stop(100%,rgba(1,35,58,1)));
	background: -webkit-linear-gradient(top,  rgba(0,24,43,1) 1%,rgba(1,47,85,1) 7%,rgba(1,35,58,1) 100%);
	background: -o-linear-gradient(top,  rgba(0,24,43,1) 1%,rgba(1,47,85,1) 7%,rgba(1,35,58,1) 100%);
	background: -ms-linear-gradient(top,  rgba(0,24,43,1) 1%,rgba(1,47,85,1) 7%,rgba(1,35,58,1) 100%);
	background: linear-gradient(to bottom,  rgba(0,24,43,1) 1%,rgba(1,47,85,1) 7%,rgba(1,35,58,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00182b', endColorstr='#01233a',GradientType=0 );
}
.leftNav div ul li div.addthis_toolbox a, .leftNav div ul li div.addthis_toolbox a:visited {
	padding: 2px;
	margin: 2px !important
	background: none !important;
}
.insideBody {
	background: url(/template/images/bg.png) 0px -140px repeat-x !important
}
.udate {
	font-weight: bold
}

.plistUl {
}
.plistThumbs h2 {
	margin: 0px
}
.plistThumbs {
	width: 230px;
	float: left;
	margin-left: 5px;
	position: relative;
	top: -17px
}
.plistUl .plist {
	width: 110px;
	float: left;
	height: 124px;
	margin-right: 5px;
	margin-bottom: 5px;
	overflow: hidden;
	background: #999
}
.top4_video.plist p {
	position: relative;
	top: -5px;
}
.plistUl li a {
	text-decoration: none
}
.plistUl .plist p {
	width: 106px !important;
	padding: 3px;
	color: #FFF;
	background: url(/template/images/gray70.png);
	position: relative;
	text-decoration: none !important;
	font-size: 10px;
	position: relative;
	top: -5px;
}
.plistUl .plist img {
	width: 110px
}
.plistUl .top4_video.plist {
	background: #999 url(/template/images/video.png) bottom right no-repeat
}
.breadcrumbs {
	margin-left: 20px;
	font-size: 12px;
	font-weight: bold;
	color: #999;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 400px;
	white-space: nowrap;
}
.breadcrumbs a {
	margin-right: 5px;
	margin-left: 5px;
	font-size: 12px;
}
.lp {
	margin: 0 20px;
	padding-top: 20px;
	border-top: 4px solid #CCC
}
.lp h1 a {
	color: #000;
	text-decoration: none
}
.lp h1 a:hover {
	text-decoration: underline
}
.lpContent h1 {
	margin-left: 5px
}
.lp ul li {
	height: 60px;
	margin-bottom: 0px;
	overflow: hidden;
	padding: 10px;
	border-bottom: 1px dashed #DDD;
	line-height: 1.2;
}
.lp ul li.firstListItem {
	height: 110px;
	border-bottom: 4px solid #CCC;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.lp ul li a.lpStoryLink {
	color: #999;
	text-decoration: none;
	z-index: 1;
	position: relative;
	top: 50px;
	left: -10px;
	float: right;
}
.lp ul li a.lpStoryLink:hover {
	color: red
}
.lp ul li.firstListItem a {
	top: 90px;
}
.lp ul li img {
	float: left;
	margin: 0 10px 10px 0;
	width: 160px;
	height: 90px;
}
.lp ul li img {
	width: 100px;
	height: 56px;
}
.lp ul li.firstListItem img {
	width: 160px;
	height: 90px;
}
.lp ul li h1 {
	font-size: 12px;
}
.lp ul li.firstListItem h1 {
	font-size: 16px;
}
.lp ul li h1 .vidTitle {
	margin-right: 5px
}
.lp ul li h1 .small {
	width: 240px;
	display: inline-block;
}
li.listVid h1 .small {
	padding-right: 20px;
	background: url(/template/images/video.png) bottom right no-repeat;
	margin-left: 0px
}
li.listText h1 .small {
	margin-left: 0px
}
#pagination a {
	text-decoration: none;
	color: #999;
}
#pagination a:hover {
	color: #333;
}
#pagination a.selected {
	background: #DDD;
	color: red
}
.content.lpContent .small {

}
.contestWidget ul li:first-of-type {
	position: relative;
	top: -25px;
}
.contestWidget ul li {
	width: 290px;
	height: 90px;
	float: left;
	margin-bottom: 15px;
}
.contestWidget ul li a p {
	padding: 25px 0px 5px;
	margin: 0 10px 0 0;
	width: 119px;
	color: #333;
	height: 60px;
	overflow: hidden;
	text-align: right;
	float: right;
}
.contestWidget ul li a p:hover {
	text-decoration: underline;
	color: #012B4B;
}
.contestWidget ul li h2 {
	margin: 0;
	padding: 3px 5px;
	position: relative;
	color: #FFF;
	background: url(/template/images/gray70.png);
	width: 274px;
	font-size: 14px;
	z-index: 1;
	text-align: right;
	bottom: -25px;
}
.contestWidget ul li img {
	width: 160px;
	float: left;
}
.contestWidget h3 {
	margin: 0;
	padding: 3px 3px 3px 0;
	font-size: 20px;
}
.sponsorHeader {
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom:15px;
	height: 70px;
	width: 730px
}
.sponsorHeaderBlogs {
	margin-left: 20px;
	margin-bottom: 10px;
	height: 70px;
	width: 730px
}
.sponsored {
	position: absolute;
	font-size: 10px;
	color: #FFF;
	text-shadow: 0 0px 2px #000000;
	margin: 2px;
	font-weight: bold;
	opacity: .6;
	display: none
}
.ftcRight h1 {
	width: 95%;
	float: left;
	border-bottom: 1px solid #333333;
	margin-bottom: 15px;
}
.wireList {
	width: 200px;
	float: left;
}
.wireList ul li {
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: right;
	border-right: 1px solid #CCCCCC;
}
.wireList ul li.selected {
	border-right: none;
	background: url(/template/images/gray50.png);
}
.wireList ul li a {
	color: #4096EE;
	text-decoration: none;
}
.wireList ul li.selected a {
	color: #FFFFFF;
}
.wireList ul li a h3 {
	padding-right: 15px;
}
.wireDisplay {
	width: 500px;
	float: left;
}
.wireContent {
	display: none;
}
.wires {
	padding: 5px;
	font-size: 14px;
}
ul.storypageUl {
	height: 232px;
	background: none;
	box-shadow: none;
	-moz-box-shadow: none;
}
.widgetLeft, .widgetRight {
	width: 49%;
	float: left;
}
.widgetLeft .border, .widgetRight .border {
	margin: 5px 0px 5px 5px;
}
.widgetLink {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}
.widgetLeft {

}
.widgetRight {

}
.widgetFirstText, .widgetFirstVid {
	margin-left: 5px
}
.widgetFirstText p, .widgetFirstVid p {

	height: 80px;
	padding: 0;
}

.widgetImg {
	float: left;
	margin: 0px 5px 5px 0px;
	width: 100px;
	height: 57px
}
.wxcentral {
	width: 1024px;
	margin: 0 auto
}

#rssDrop {
	height: 300px;
	overflow: hidden;
}
#rssDrop.rssTall {
	height: auto
}
.dsnschoosecom.button {
	-moz-border-radius: 0;
	border-radius: 0
}

#dsnscommunityevents {
	width: 230px;
	float: right;
	margin-top: 0
}
#dsnscommunityevents .tab-links a {
	margin-right: 10px !important
}
#NmWgHeader {
	display: block !important
}

 
.bottomContentII #dsnscommunityevents {
	width: 215px !important;
	margin-left: 4px
}
.apcleanup b {
	font-weight: normal
}
.apcleanup h2 {
	font-size: 14px;
	border-top: none !important;
	background: #333;
	color: #FFF;
}
.apcleanup h1 {
	font-size: 20px
}

.headerBox.socialbox {
}


#spotcrime-crimemap {
	margin-left: 20px
}
.bottomContent b p, .wires {
	font-weight: normal
}

.example {
	background: #FFF;
	margin: 20px auto;
	padding: 15px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px
}

.post_results.onpage {
	margin: 5px;
}
.post_results.onpage ul {
	list-style: none;
	text-align: left;
	padding: 0;
	margin: 0;
	overflow: hidden;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #111
}
.post_results.onpage ul li {
	background: #555555;
	background: -moz-linear-gradient(top, #555555 0%, #444444 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#555555), color-stop(100%,#444444)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #555555 0%,#444444 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #555555 0%,#444444 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #555555 0%,#444444 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#444444',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #555555 0%,#444444 100%); /* W3C */
	height: 40px;
	padding: 10px 0;
	width: 25%;
	float: left;
	border-left: 1px solid #333;
	border-right: 1px solid #666;
	margin: 0 -1px;
}
.post_results.onpage ul li:hover {
	background: #666;
}
.post_results.onpage ul li a {
	color: #fff;
	display: block;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	margin-bottom: 5px;
	padding: 0 5px;
}
.post_results.onpage ul li a:hover {
	color: #eee;
}
.post_results.onpage ul li p {
	color: #ddd;
	font-size: 13px;
	margin: 0;
}
#contentArea iframe html body #page-wrapper #page #main-wrapper #main div div #block-system-main div div div div .node div .content .field-items .field-item p a {
	text-decoration: underline !important;
	border: none !important
}

.wxlinks .wxlinks-inner a {text-decoration:none; color:red; font-weight:bold; text-shadow: 1px 1px 0 #000; font-size:14px}

.wxlinks .wxlinks-inner a:hover {color:#FFF}

.wximages a img {width:100%}
.wximages a:first-of-type{position:relative;}
.wximages a {display:inline-block; width:24%}
.wximages {margin:10px 20px}
.wxcon h2 {margin-left:20px}

.redtime {
	color:red!important;
}

.dots ul { 
  list-style:disc;
  margin:5px 24px 5px;
}

.sbgalert {margin-left:30px}
.breakingH1 h1 {width:50%}
#fms_wrapper {
	float:left
}
.widgetFirstText p, .widgetFirstVid p {height:auto}


.scroll a[onclick^="window.open"] {
	cursor: pointer;
}

/*Pencil Banner CSS*/
#fin_sliding_billboard_wrapper {
	width: 1024px;
	margin: 0 auto;
	overflow: hidden;
	z-index: 1;
	background: #f7f7f7;
	background: -moz-linear-gradient(top, #f7f7f7 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top, #f7f7f7 0%,#ffffff 100%);
	background: -o-linear-gradient(top, #f7f7f7 0%,#ffffff 100%);
	background: -ms-linear-gradient(top, #f7f7f7 0%,#ffffff 100%);
	background: linear-gradient(to bottom, #f7f7f7 0%,#ffffff 100%);
	border-left: 0;
	border-right: 0;
}
.fin_type_homepage #fin_sliding_billboard_wrapper {
	border: 0
}
#fin_sliding_billboard {
	position: relative;
}
#fin_sliding_billboard_inner {
	position: absolute;
	bottom: 0
}
#fin_sliding_billboard .closebtn {
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	width: 80px;
	height: 30px;
	z-index: 2;
	font-size: 14px;
	text-align: center;
	line-height: 30px;
	display: none;
}
#fin_sliding_billboard .open {
	position: relative;
	z-index: 1;
	line-height: 0;
	display: none;
}
#fin_sliding_billboard .closed {
	position: relative;
	cursor: pointer;
	line-height: 0;
	display: none;
}
#fin_billboard {
	overflow: hidden;
}
#fin_billboard iframe {
	display:inline
}

#billboard_div {
	margin: 0px auto 0px 240px;
	position: relative;
	width: 1024px;
}

#div-gpt-ad-1024x30 {
	overflow: hidden;
	height: 0px;
}
.third_party {
	overflow: visible !important;
	height:30px !important;
	width:1024px !important;
	margin:auto !important;
}


/*Corner Peel CSS*/
#div-gpt-ad-650x650 {
	height: 0;
	width: 0;
	overflow: hidden;
}

/*Interstitial, Wallpaper, Popup and Popunder CSS*/
#div-gpt-ad-1x1-interstitial-oop, #div-gpt-ad-1x1-popup-oop, #div-gpt-ad-1x1-popunder-oop, #div-gpt-ad-1x1-wallpaper-oop{
	height: 0;
	width: 0;
	overflow: hidden;
}

/* UGC styles */

.thumbnail[data-slideshow] {
	height: 123px;
	padding: 0px;
	overflow: hidden;
	background: none repeat scroll 0% 0% #333;
	display: block;
	line-height: 20px;
	text-align: center;
	border: 1px solid #DDD;
	border-radius: 4px;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.055);
	transition: all 0.2s ease-in-out 0s;
}

.buttonload {
	height: 100%;
	width: auto;
}

.img-container img {
	width: 100%;
	height: auto;
}

.ugc-gallery .gallery-submit {
	position: absolute;
    bottom: -50px;
    left: -10px;
    background: none repeat scroll 0% 0% #666;
    height: 40px;
    width: 200px;
    padding-left: 10px;
}

.pull-left {
	float: left;
}

.ugc-gallery.gallery-container {
	position: fixed !important;
}

/* END UGC styles */